Bug 174772 - evolution crashes on second (or subsequent) contact lookup
evolution crashes on second (or subsequent) contact lookup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 19:14 EST by Erik Earle
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:06:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Earle 2005-12-01 19:14:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
Evolution crashes when typing an address in the TO: field of an email or searching the Global Address List in the contacts screen.  Seems like something bad is happening when evolution tries to populate the matching contact list that drops down before you completely enter an address.



Version-Release number of selected component (if applicable):
evolution-connector-2.0.4-2, evolution-2.0.4-7

How reproducible:
Sometimes

Steps to Reproduce:
Evolution is connected to Exchange via connector

1. Create a new email
2. Start typing in the address field
3. (optionally hit [cntl]-[Enter] to force the matching contact list to appear

  

Actual Results:  app hangs and error message appears

Expected Results:  list of matching Contacts should drop down from the TO field

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:10:35 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:20:26 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:06:19 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.